Subject: [Hubmib] EFM MIB - Work Plan and Re-charter Proposal

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 21 Aug 2003 11:53:11 +0300

Let me try to summarize where we are with the discussions concerning the new EFM MIB work. 

1. I suggest that all discussions will happen on [email-masked]. I sent a message on this respect to the IEEE 802.3ah reflector. 

2. My call for participation in this work received a very good answer - 15 individuals representing 11 different companies volunteered to particpate in the work. At this point in time we need specific names for editors. Lior Khermosh graciously volunteered to be the editor for the EPON MIB (or EPON section of the EFM MIB, if we decide to go this way). I need names for editors of the generic EFM MIB and the copper MIB. 

3. We had some discussions, but did not decide yet whether we want to do one MIB module or separate modules. The charter proposal below mentions separate modules, the main reason being that I  do not see too many cases (if at all) in which simultaneous support of copper and optical is required. Please comment. 

4. Here is a proposal for wording of an Charter Update. This is the time to send feedback, proposal change, or just a short message that you are OK with this wording. 

----------------------------------------------------

'The working group will work on the following MIB modules for the IEEE 802.3ah (Ethernet First Mile) interfaces and devices:

- Ethernet First Mile (EFM) MIB - common attributes, OAM operations and statistics
- Copper EFM MIB
- Ethernet Passive Optical Networks (EPON) MIB

The base for the definition of the managed objects in these MIB modules will be the management-related clauses in IEEE 802.3ah specification. The working group will also take into consideration management objects defined by other Working Groups in the IETF (ADSL MIB for example), or other standard bodies (G.983.2), will avoid work duplication, and describe the relationship with these specifications.

Schedules

October 2003 - Individual submissions for the EFM MIB modules
December 2003 - First round of WG Internet-Drafts for the EFM MIB modules
April 2004 - Working Group Last Call
June 2004 - Submit the Internet- Drafts to the IESG for consideration as Proposed Standards'

Please comment!

Dan